
@media (min-width: 768px) and (max-width: 1024px) {

  #carousel-area .item {
    height: 400px;
  }
  #carousel-area .item .carousel-caption h2 {
    font-size: 50px;
  }
  #carousel-area .item .carousel-caption h3 {
    font-size: 20px;
  }
  #carousel-area .carousel-control i {
    width: 40px;
    height: 40px;
    padding: 12px 0;
    font-size: 15px;
  }
 
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
 
  #carousel-area .item {
    height: 450px;
  }
  #carousel-area .item .carousel-caption h2 {
    font-size: 30px;
  }
  #carousel-area .item .carousel-caption h3 {
    font-size: 18px;
  }
  #carousel-area .item .carousel-caption .btn {
    margin: 5px;
  }
  #carousel-area .carousel-control i {
    width: 40px;
    height: 40px;
    padding: 12px 0;
    font-size: 15px;
  }
  #carousel-area .carousel-indicators {
    display: none;
  }
 
}
@media (min-width: 320px) and (max-width: 480px) {
 
  #carousel-area .item {
    height: 450px;
  }
  #carousel-area .item .carousel-caption h2 {
    font-size: 30px;
  }
  #carousel-area .item .carousel-caption h3 {
    font-size: 20px;
  }
  #carousel-area .item .carousel-caption .btn {
    margin: 5px;
  }
  #carousel-area .carousel-control i {
    width: 40px;
    height: 40px;
    padding: 12px 0;
    font-size: 15px;
  }
  #carousel-area .carousel-indicators {
    display: none;
  }
 
}
